root = true

[*]
charset = utf-8
indent_style = space
indent_size = 2
insert_final_newline = false
trim_trailing_whitespace = true

[*.{js,ts,jsx,tsx}]
indent_style = tab
indent_size = unset
insert_final_newline = true

[*.md]
max_line_length = off
trim_trailing_whitespace = false